body {
	padding-top: 0px;
	color: #424255;
	background-image: url(../images/bgtile.jpg);
	background-repeat: repeat;
	background-position: center top;
	font-family: 'Univers LT W01 55 Roman', Arial, Helvetica, sans-serif;
}
p {
	margin: 0px 0px 16px;
	padding: 0px;
}
a, a:link {
	color: #E9505F;
	text-decoration: none;
}
h1 {
	color: #E9505F;
	font-size: 20px;
	line-height: normal;
	margin: 0px 0px 15px;
	padding: 0px;
	font-weight: normal;
	font-family: 'Univers LT W01 65 Bold', Arial, Helvetica, sans-serif;
}
.headate {
	color: #FFF;
	font-size: 17px;
	line-height: normal;
	margin-top: 8px;
	margin-bottom: 0px;
	padding: 0px;
	font-family: 'UniversLTW01-67BoldCn', Arial, Helvetica, sans-serif;
	text-align: center;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
}

.headatedate{
		font-size: 21px;	margin-top: 38px;
	margin-bottom: 5px;
	color: #f3dea2;


}
.headlogos{
	margin-top: 100px;
}

.footpart {
	color: #FFF;
	font-size: 14px;
	line-height: normal;
	padding-left: 10px;
	font-family: 'UniversLTW01-67BoldCn', Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
}
.buytix {
	font-family: 'UniversLTW01-67BoldCn', Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-style: none;
}
.tickdate {
	color: #FFF;
	font-size: 22px;
	line-height: normal;
	padding: 15px 15px;
	margin-top: 28px;
	font-family: 'UniversLTW01-67BoldCn', Arial, Helvetica, sans-serif;
	text-align: center;
}
.ticksdate .button{
	margin-bottom: 8px;
	}
h2 {
	color: #E9505F;
	font-size: 14px;
	line-height: normal;
	margin: 0px 0px 10px;
	padding: 0px;
	font-weight: normal;
	font-family: 'Univers LT W01 65 Bold', Arial, Helvetica, sans-serif;
}
h3 {
	color: #3E3E50;
	font-size: 14px;
	line-height: normal;
	margin: 0px 0px 8px;
	padding: 0px;
	font-weight: normal;
	font-family: 'Univers LT W01 65 Bold', Arial, Helvetica, sans-serif;
}
h4 {
	font-size: 13px;
	line-height: normal;
	font-weight: normal;
	color: #E9505F;
	font-family: 'Univers LT W01 65 Bold', Arial, Helvetica, sans-serif;
}
h5 {
	color: #3E3E50;
	font-size: 14px;
	line-height: normal;
	text-align: center;
	font-family: 'Univers LT W01 65 Bold', Arial, Helvetica, sans-serif;
}
h6 {
	font-size: 14px;
	font-weight: normal;
}
.footerPad {
	margin-bottom: 10px;
	font-size: 9px;
	padding-top: 0px;
}
.footerleft {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	font-size: 11px;
}
.footbottom {
	padding-top: 40px;
}
.foottext {
	padding-top: 10px;
}
.logorow {
	padding-bottom: 8px;
	padding-top: 8px;
}
.footerPad img {
	float: left;
}
.footerleft img {
	float: none;
}
.footerleft p {
	font-size: 11px;
	font-family: "UniversLTW01-57Condense 723821";
	line-height: normal;
	padding: 0px;
	margin: 0px 0px 5px;
}
.footerleft h3 {
	font-size: 11px;
	color: #E9505F;
	font-family: 'UniversLTW01-67BoldCn';
}
.navepidote {
	font-family: "UniversLTW01-57Condense 723821";
	font-size: 14px;
	padding-top: 16px;
	text-transform: uppercase;
}
.navepidote a {
	color: #3f3f51;
}
.redd {
	background-color: #FFF7ED;
}
.mostread, .weblinks, .category-module, .syndicate-module, #login-form {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background: #999999;
	padding: 5px;
	margin: 0px 0px 10px 0px;
}
.mostread, .weblinks, .category-module {
	padding: 0px 0px 0px 20px;
}
#imageLeft img {
	float: left;
	padding-right: 10px;
}
#imageRight img {
	float: right;
	padding-left: 10px;
}
#responsiveSelect {
	margin-top: 5px;
	font-size: 10px;
	color: #999;
	text-align: center;
}
.theheader img {
}
.galleryImage {
	float: left;
	margin: 0px 0px 10px;
	padding: 0px;
}
.gallerypad {
	padding-left: 10px;
}
.imagepadding {
	margin-top: 10px;
}
.mainBlock {
	min-height: 300px;
}
.photosBlog h2 {
	text-align: center;
}
.programBlog h2 {
	text-align: left;
}
.programBlog h2 {
	color: #3E3E50;
	font-size: 16px;
	line-height: normal;
	text-transform: uppercase;
	text-align: left;
	border-bottom-style: double;
	border-bottom-color: #3E3E50;
	padding-bottom: 3px;
	border-bottom-width: 3px;
}
.programBlog h3 {
	color: #3E3E50;
	font-size: 16px;
	line-height: normal;
	text-transform: uppercase;
	text-align: left;
	border-bottom-style: dotted;
	border-bottom-color: #3E3E50;
	border-bottom-width: 1px;
	padding-bottom: 3px;
	margin-bottom: 0px;
	margin-top: 2px;
	padding-top: 0px;
}
.awardsBlog h2 {
	font-size: 15px;
	border-bottom-style: dotted;
	border-bottom-color: #3E3E50;
	border-bottom-width: 1px;
}
.programBlog h4 {
	color: #3E3E50;
	font-size: 16px;
	line-height: normal;
}
.programBlog a, .programBlog a:link {
	text-decoration: none;
}
.programBlog a h2:hover {
	text-decoration: none;
	color: #666;
}
.programBlog a h3:hover {
	text-decoration: none;
	color: #666;
}
.twitface img {
	float: right;
	margin-left: 10px;
}
.blog h3 {
	margin-bottom: 10px;
	font-size: 16px;
}
.blog img {
	font-size: 16px;
	margin-left: 10px;
}
address {
	color: #3E3E50;
	font-style: italic;
}
.featured-videothumbnail {
	background: url(../images/play.png) no-repeat 50% 50%;
	display: block;
}
.featured-videothumbnail .image-wrap[rel="videoplay[]"] img {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
}
.featured-videothumbnail .image-wrap[rel="videoplay[]"]:hover img {
	opacity: .5;
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.featured-thumbnail {
	background: url(../images/magnify.png) no-repeat 50% 50%;
	display: block;
	float: left;
}
.featured-thumbnail .image-wrap[rel="prettyphoto[]"] img {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
}
.featured-thumbnail .image-wrap[rel="prettyphoto[]"]:hover img {
	opacity: .5;
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.featureHolder {
	padding: 15px;
}
.imageHolder {
	width: 182px;
	height: 200px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
.galleryImageHolder {
	width: 311px;
	height: 298px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
.speakerContainer {
	padding-top: 10px;
	padding-bottom: 10px;
}
.blogCaptionHolder {
	width: 100%;
	margin-top: 0px;
	height: 100%;
	display: none;
	background-image: url(../images/pinkwash.png);
	background-repeat: repeat;
	position: relative;
	left: 0px;
	top: 0px;
}
.blogCaption {
	position: absolute;
	bottom: 85px;
	width: 182px;
}
.galleryCaption {
	position: absolute;
	bottom: 140px;
	width: 311px;
}
.galleryCaption h2 {
	color: #FDD100;
	font-size: 14px;
	text-align: center;
}
.blogCaption h2 {
	color: #FDD100;
	font-size: 14px;
	text-align: center;
}
.speakerContainer a, .speakerContainer a:hover, .speakerContainer a:link {
	text-decoration: none;
}
.speakerHeadHolder {
	float: left;
}
.detailImageHolder {
	width: 292px;
	float: right;
	margin-left: 10px;
	min-height: 200px;
}
.detailImageHolder p {
	width: 280px;
}
.detailLeftHolder {
	width: 280px;
	float: left;
	min-height: 200px;
}
.modal-body img {
	padding-bottom: 10px;
}
.speakerTextHolder {
	float: left;
	margin-bottom: 20px;
	width: 480px;
}
.tableDotted {
	border-bottom: thin dotted #790000;
}
.tableDouble {
	border-bottom: medium double #790000;
}
.bloglinedistressed {
	background-image: url(../images/distressedverticallong.png);
	background-repeat: no-repeat;
	background-position: 740px 30px;
}
.blogrhsdistressed {
	padding-right: 22px;
}
.distressedvert {
	background-image: url(../images/distressedvertical.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 162px;
}
.distressedvert img {
	margin-left: 10px;
}
#socialicons img {
	padding-left: 10px;
}
.distressedvert h1 {
	color: #3E3E50;
	font-family: 'Verlag Comp A', 'Verlag Comp B';
	font-weight: 700;
	font-style: normal;
	font-size: 16px;
	margin-left: 20px;
	line-height: 18px;
	margin-top: 0px;
	margin-bottom: 6px;
}
.verlag {
	font-family: 'Verlag Comp A', 'Verlag Comp B';
	font-weight: 700;
	font-style: normal;
}
h5 {
	font-size: 24px;
	font-family: 'Verlag Comp A', 'Verlag Comp B';
	font-weight: 700;
	font-style: normal;
	margin-top: 20px;
	text-align: left;
}
.distressedvert p {
	color: #3E3E50;
	font-size: 12px;
	margin-left: 20px;
	line-height: 16px;
}
.distressedtopsep {
	background-image: url(../images/distressed.png);
	background-repeat: no-repeat;
	height: 5px;
	margin-top: 0px;
	margin-bottom: 25px;
}
.distressedtopsephome {
	background-image: url(../images/distressed.png);
	background-repeat: no-repeat;
	height: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.distressedinside {
	background-image: url(../images/distressed.png);
	background-repeat: no-repeat;
	height: 5px;
	margin-left: 0px;
	margin-top: 25px;
	margin-bottom: 25px;
}
.distressedblog {
	background-image: url(../images/distressed.png);
	background-repeat: no-repeat;
	height: 5px;
	margin-left: -40px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.distressed {
	background-image: url(../images/distressed.png);
	background-repeat: no-repeat;
	height: 5px;
	margin-top: 4px;
	margin-bottom: 4px;
}
.padtop {
	margin-top: 15px;
}
h2 {
	font-weight: normal;
	color: #474747;
	font-family: 'Univers LT W01 65 Bold', Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 0px 0px 10px;
	padding: 0px;
}
.aanda h3, .aanda p, .aanda h2, .aanda h1, .aanda h4 {
	margin-left: -20px;
	padding-right: 20px;
}
.skeleton {
	font-size: 9px;
	text-align: right;
	margin-top: 10px;
	padding-right: 10px;
}
.skeleton a {
	color: #636573;
}
.tagline h1 {
	text-align: center;
	font-size: 36px;
	padding: 0px 0px 0px;
	color: #636673;
}
.tagline h2 {
	color: #E9505F;
	font-size: 24px;
	text-align: center;
}
.tagline h3 {
	font-family: 'Univers LT W01 55 Roman', Arial, Helvetica, sans-serif;
	color: #636673;
	font-size: 18px;
	text-align: center;
	padding: 0px 0px 10px;
}
.elevenpoint p {
	font-size: 11px;
}
.elevenpoint a {
	color: #E9505F;
	font-style: italic;
}
.cdropenadjust.elevenpoint h3 {
	margin: 0px 0px 5px -15px;
	padding: 0px;
}
.elevenpoint h3 {
	margin: 0px 0px 5px;
	padding: 0px;
}
.elevenpoint h2 {
	margin-bottom: 10px;
}
.progbg1 {
	padding-top: 12px;
	background-image: url(../images/progbg1.png);
	background-repeat: repeat-y;
	background-position: left top;
	padding-bottom: 8px;
	margin-bottom: 14px;
}
.progbg2 {
	padding-top: 12px;
	background-image: url(../images/progbg2.png);
	background-repeat: repeat-y;
	background-position: left top;
	padding-bottom: 8px;
	margin-bottom: 14px;
}
.progbluebg1 {
	padding-top: 12px;
	background-image: url(../images/progbluebg1.png);
	background-repeat: repeat-y;
	background-position: left top;
	padding-bottom: 8px;
	margin-bottom: 14px;
}
.progbluebg2 {
	padding-top: 0px;
	background-image: url(../images/progbluebg2.png);
	background-repeat: repeat-y;
	background-position: left top;
	padding-bottom: 8px;
	margin-bottom: 14px;
}
.pinkblock {
	padding-top: 12px;
	background-image: url(../images/progbg1.png);
	background-repeat: repeat-y;
	background-position: left top;
	padding-bottom: 8px;
	margin-bottom: 14px;
	width: 315px;
}
.pinkblock p, .progbg1 p, .progbg2 p, .progbluebg1 p, .progbluebg2 p {
	font-size: 11px;
	padding-right: 15px;
	color: #454545;
}
.progbg1 ul, .progbg2 ul {
	font-size: 11px;
	padding-right: 20px;
	line-height: 12px;
	color: #454545;
}
.progbg1 ul li, .progbg2 ul li {
}
.progbg1 li, .progbg2 li {
	color: #454545;
	line-height: 14px;
	list-style-position: outside;
	margin: 0px 0px 0px -10px;
}
.pinkblock h2, .progbg1 h2, .progbg2 h2, .progbluebg1 h2, .progbluebg2 h2 {
	color: #454545;
	font-size: 14px;
	margin-bottom: 8px;
}
.pinkblock h3, .progpink h3, .progyellow h3 {
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 15px;
	padding-right: 15px;
}
.pinkblock h4, .progpink h4, .progyellow h4 {
	font-size: 12px;
	line-height: 16px;
	margin: 0px;
	padding: 0px;
	font-family: 'UniversLTW01-67BoldCn';
	color: #474747;
}
.progpink h3, .progpink a, .pinkblock a {
	color: #FFD64E;
}
.progyellow h3, .progyellow a {
	color: #E9505F;
}
.progbluebg2 .rowfudge {
	padding-top: 12px;
}
.rowfudge h2, .rowfudge h3, .rowfudge p {
	margin-left: -5px;
}
#instagram img, #instagram a {
	margin: 0px;
	padding: 0px;
}
.img-intro-right {
	float: right;
}
.blogpushright {
	float: right;
	width: 542px;
}
.blogdateonly {
	margin-top: -15px;
}
.whitebg {
	background-color: #FFF;
}
.whitebg h2 {
	margin-left: -20px;
}
.sponsimg img {
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.peren img {
	padding-top: 15px;
	padding-bottom: 15px;
}
.aboutblog {
	font-family: "UniversLTW01-67BoldCn";
	text-transform: uppercase;
}
.ticketsfoot {
	text-align: center;
}
.tickets h2, .prevyears h2, .sponsors h2 {
	font-size: 18px;
	padding-top: 20px;
}
.prevyears h3 {
	font-family: 'Univers LT W01 55 Roman', Arial, Helvetica, sans-serif;
	padding-bottom: 10px;
	color: #E9505F;
}
.prevyears p {
	font-size: 12px;
}
.b4bnav {
	padding-left: 20px;
	width: 850px;
	float: left;
}
.footermenu {
	font-size: 11px;
	font-family: 'UniversLTW01-67BoldCn';
}
.footermenu a {
	color: #636673;
	text-decoration: none;
	cursor: pointer;
	padding-right: 5px;
	padding-top: 5px;
	padding-left: 5px;
}
.footermenu a:hover {
	color: #E9505F;
	text-decoration: none;
}
.imagecaptionleftowl {
	font-size: 9px;
	color: #999;
	text-align: left;
	line-height: 9px;
	margin: 8px 0px 0px -20px;
	padding: 0px;
}
.imagecaptionleft {
	font-size: 9px;
	color: #999;
	text-align: left;
	margin: 8px 0px;
	line-height: 9px;
	padding: 0px;
}
.imagecaptionright {
	font-size: 9px;
	color: #999;
	text-align: right;
	line-height: 9px;
	margin: 0px;
	padding: 8px 0px 0px;
}
.imagecaptionrightnopad {
	font-size: 9px;
	color: #999;
	text-align: right;
	line-height: 9px;
	margin: 0px;
	padding: 0px;
}
.homelogos {
	background-image: url(../images/homelogobgbig.png);
	background-repeat: no-repeat;
	background-position: 15px top;
	height: 179px;
	margin-top: 20px;
	margin-bottom: 15px;
}
.theheader .img-responsive {
	display: table-cell;
}
.cdrpop {
	float: right;
	width: 230px;
}
.cdrpop h4 {
	margin: 0px;
	padding: 0px;
}
.cdrpop p {
	font-size: 12px;
	line-height: normal;
	padding: 0px;
}
.cdrpopleft p, .cdrpopleft h3 {
	max-width: 270px;
}
.popleft {
	width: 270px;
	float: left;
}
.popright {
	width: 270px;
	float: right;
}
.popright p {
	font-size: 12px;
	width: 270px;
	float: right;
}
.popright a:hover, .popright a:link, .popright a, .cdrpopleft a:hover, .cdrpopleft a:link, .cdrpopleft a {
	color: #FFF;
}
.cdr iframe {
	margin-left: -20px;
}
.popright ul li, .popright li {
	font-size: 12px;
	text-align: left;
	list-style-position: outside;
	list-style-type: circle;
}
.homelogos img {
	height: 80px;
}
.contentpad {
	padding-left: 10px;
	padding-right: 10px;
}
.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	text-transform: none;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.perfheadering {
	margin: 0 auto;
	position: relative;
	max-width: 960px;
	margin-bottom: 15px;
}
.perf h2 {
	color: #E9505F;
}
.perfintroimg {
	margin-bottom: 15px;
}
.regnow {
	margin-top: 10px;
	margin-bottom: 0px;
}
.headline {
	margin-top: 20px;
}
.copyright {
	background-image: none;
	background-color: transparent;
}
